Bug 1130770 - [abrt] zeitgeist: _g_log_abort(): zeitgeist-daemon killed by SIGABRT
Summary: [abrt] zeitgeist: _g_log_abort(): zeitgeist-daemon killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: zeitgeist
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:33cdca8bb537f69856eeea5af5e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 14:28 UTC by Laurent Aguerreche
Modified: 2015-06-29 22:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:06:20 UTC


Attachments (Terms of Use)
File: backtrace (15.08 KB, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details
File: core_backtrace (10.41 KB, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details
File: dso_list (1.51 KB, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details
File: environ (1.01 KB, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details
File: maps (8.34 KB, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details
File: open_fds (876 bytes, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details
File: var_log_messages (194 bytes, text/plain)
2014-08-17 14:28 UTC, Laurent Aguerreche
no flags Details

Description Laurent Aguerreche 2014-08-17 14:28:23 UTC
Version-Release number of selected component:
zeitgeist-0.9.14-3.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/zeitgeist-daemon
crash_function: _g_log_abort
executable:     /usr/bin/zeitgeist-daemon
kernel:         3.15.10-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 g_variant_type_info_check at gvarianttypeinfo.c:186
 #6 g_variant_type_info_query at gvarianttypeinfo.c:247
 #7 g_variant_serialised_check at gvariant-serialiser.c:134
 #8 g_variant_serialiser_serialise at gvariant-serialiser.c:1403
 #9 g_variant_serialise at gvariant-core.c:375
 #10 g_variant_store at gvariant-core.c:1059
 #11 gvs_variable_sized_array_serialise at gvariant-serialiser.c:742
 #12 g_variant_serialiser_serialise at gvariant-serialiser.c:1405
 #13 g_variant_serialise at gvariant-core.c:375

Comment 1 Laurent Aguerreche 2014-08-17 14:28:28 UTC
Created attachment 927480 [details]
File: backtrace

Comment 2 Laurent Aguerreche 2014-08-17 14:28:29 UTC
Created attachment 927481 [details]
File: cgroup

Comment 3 Laurent Aguerreche 2014-08-17 14:28:30 UTC
Created attachment 927482 [details]
File: core_backtrace

Comment 4 Laurent Aguerreche 2014-08-17 14:28:35 UTC
Created attachment 927483 [details]
File: dso_list

Comment 5 Laurent Aguerreche 2014-08-17 14:28:36 UTC
Created attachment 927484 [details]
File: environ

Comment 6 Laurent Aguerreche 2014-08-17 14:28:37 UTC
Created attachment 927485 [details]
File: limits

Comment 7 Laurent Aguerreche 2014-08-17 14:28:38 UTC
Created attachment 927486 [details]
File: maps

Comment 8 Laurent Aguerreche 2014-08-17 14:28:39 UTC
Created attachment 927487 [details]
File: open_fds

Comment 9 Laurent Aguerreche 2014-08-17 14:28:40 UTC
Created attachment 927488 [details]
File: proc_pid_status

Comment 10 Laurent Aguerreche 2014-08-17 14:28:41 UTC
Created attachment 927489 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:39:20 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 22:06:20 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.